[secrets]
  description = 'secrets custom rules configuration'

  [[secrets.passthrough]]
    type  = "url"
    target = "gitleaks.toml"
    value = "https://raw.githubusercontent.com/gitleaks/gitleaks/master/config/gitleaks.toml"
    mode = "overwrite"
